﻿@media (max-width: 1201px) {

    .search-main {
        margin-left: 10px;
    }
}


@media (max-width: 800px) {

    .subheader-inner {
        display: block;
    }
}

@media (min-width:320px) and (max-width: 991px) {
    .consult-content ul {
        display: block;
    }

    .sub-header-1 ul {
        justify-content: center;
    }

    .navbar .logo:before {
        display: none;
    }

    .navbar .logo {
        padding: 0;
        margin-top: 0;
    }

    .navbar {
        padding: 05px;
    }

        .navbar ul {
            margin-left: 0;
        }

    .menu {
        display: none;
    }

    .contact-section:after, .contact-section:before, .product-section:before, .product-section:after, .event-section:before {
        display: none;
    }

    .footer1 h3 {
        font-size: 20px;
    }

    .footer1 ul li.icon {
        margin-top: 10px;
    }

    .footer2 h3, .footer3 h3 {
        font-size: 20px;
        margin-top: 10px;
    }

    .footer2 ul, .footer3 ul {
        margin-top: 15px;
    }

    .about-center {
        position: inherit;
    }

    .about-image, .about-content:before, .about-content {
        display: none;
    }

    .about-center-content {
        padding: 20px 0;
    }

    .garbha-sanskar {
        padding: 20px 0;
    }

    .view-360 {
        height: 400px;
    }

    .gallery-main .heading p {
        padding: 0 15px;
    }

    .subheader-inner {
        margin-left: 0;
        text-align: center;
    }

    .gallery-section .nav-pills .nav-link {
        font-size: 17px;
    }

    .review {
        margin-top: 30px;
    }

    .responsive-header {
        position: sticky;
        top: 0;
        z-index: 99;
        background: #fff !important;
    }
}


@media (min-width:320px) and (max-width: 767px) {
    .about-home-content .heading, .about-center-content .heading {
        margin-top: 15px;
    }


    .treatment-protocol .card-header h2 .btn-link {
        font-size: 15px;
    }

    .protocol-content p {
        padding: 0;
    }

    .facilities {
        margin-bottom: 20px;
    }

    .toggle {
        top: 85px;
    }

    .mission {
        margin-top: 20px;
    }

    .heading h1 {
        font-size: 60px;
        top: -15px;
    }

    .heading h2 {
        font-size: 30px;
    }

    .main-footer {
        position: initial;
    }

    .treatment .heading p {
        margin: 0;
    }

    .consultation-content h2 {
        font-size: 28px;
    }

    .needed-desc {
        margin-bottom: 25px;
    }

    .panch-proc .nav {
        margin-bottom: 25px;
        width: 100%;
    }

    .consultation-content h5 {
        font-size: 24px;
    }

    .slider-bottom {
        margin-top: 15px;
    }

    .new-videos p {
        max-width: 500px !important;
    }

    .gs-planing .gs-planing-inner .heading {
        margin-top: 15px;
    }

    .venue {
        margin-bottom: 25px;
    }

    .footer-1 {
        text-align: left;
    }

        .footer-1 h3, .footer-3 h3 {
            margin: 0px 0 30px;
        }

        .footer-1 ul {
            margin-bottom: 0;
        }

        .footer-1 h3:before {
            left: 0;
        }

    .slider-bottom p {
        margin-bottom: 0;
    }

    #video .owl-nav .owl-prev, #video .owl-nav .owl-next, #gallery-slider .owl-nav .owl-next, #gallery-slider .owl-nav .owl-prev, #testimonial-slider .owl-nav .owl-next, #testimonial-slider .owl-nav .owl-prev, #about-desc .owl-nav .owl-next, #about-desc .owl-nav .owl-prev, #activities .owl-nav .owl-next, #activities .owl-nav .owl-prev, .gs-testimonial .owl-nav .owl-next, .gs-testimonial .owl-nav .owl-prev {
        display: none;
    }

    .about-center h4, .about-center h5 {
        font-size: 18px;
    }

    .main-award {
        padding: 30px 0;
    }

        .main-award h2 {
            margin-bottom: 25px;
        }

    .mision_vision_main {
        padding: 30px 0;
    }

    .consultation-inner {
        padding: 20px;
        max-width: 100%;
    }

    .expect-consultation {
        padding: 20px 0;
    }

        .expect-consultation h3 {
            font-size: 22px;
            margin-bottom: 15px;
        }

    .consultation-info p {
        margin: 20px 0;
    }

    .app-section h1 {
        font-size: 36px;
    }

    .gs-founder-message {
        border-radius: 0;
        height: auto;
        width: auto;
        background: rgba(222, 200, 156, 0.7);
        padding: 20px;
    }

    .punchkarma-desc h4 {
        font-size: 22px;
    }

    .gs-thing .heading h2 {
        line-height: inherit;
        margin-bottom: 15px;
    }

    .gs-thing .heading p {
        padding: 0;
    }

    .gs-center-content .outer-frame-border {
        width: max-content;
        margin: 0 auto;
        float: inherit;
    }

    .prepar-procedure h3, .gs-program h3 {
        font-size: 20px;
        margin-bottom: 25px;
    }

    .project-counter .counting, .project-counter h4 {
        font-size: 26px;
    }

    .project-counter {
        padding: 0;
    }

    .story .col-md-4:first-child {
        margin-top: 0;
    }

    .rakt-video-desc h2 {
        font-size: 26px;
    }

    .rakt-video-desc p {
        max-width: 100%;
    }

    /*.about-panchkarma .mt-30 {
        margin-top: 0;
    }*/

    .book {
        padding: 30px 0;
    }

    .book-bg {
        padding: 50px 0;
    }

        .book-bg .line {
            margin: 15px 0;
        }

    .planing-couple .animation-button {
        margin-bottom: 15px;
    }

    .planing-couple .video-iframe {
        margin-top: 10px;
    }

    .course-img img, .existing-course img {
        width: 100%;
    }

    .garbh-media .media {
        margin-bottom: 20px;
    }

    .opd_appo .media img {
        height: 60px;
    }

    .opd_appo .media {
        margin-bottom: 15px;
    }

    .opd_appo .col-md-6:first-child::before {
        display: none;
    }
}

@media(min-width:320px) and (max-width:575px) {
    .main-home-service .media .media-body h5 {
        font-size: 26px;
    }

    .main-home-service .media .media-body a {
        font-size: 16px;
    }

    .footer-2 ul li {
        padding: 5px 0;
    }

    .footer-1 h3, .footer-3 h3 {
        margin: 0px 0 20px;
    }

        .footer-1 h3:before, .footer-3 h3:before {
            bottom: -10px;
        }

    .footer-1, .footer-3 {
        padding: 0;
    }

        .footer-3 h6, .footer-1 h6 {
            margin-bottom: 2px;
        }

        .footer-1 h5, .footer-3 ul li {
            padding-bottom: 5px;
            margin-bottom: 10px;
        }

    .footer-2 {
        padding: 15px;
    }

        .footer-2 ul {
            margin: 0;
        }

    .footer-link {
        padding: 0;
    }

    .social-media {
        margin-bottom: 10px;
    }

    .carousel-caption.consultation-banner p {
        font-size: 16px;
    }

    .ayurved h1 {
        font-size: 36px;
    }

    .garbha-sanskar h3 {
        font-size: 30px;
    }

    .sub-header-1 ul li i, .sub-header-1 ul li a {
        font-size: 13px;
    }

    .consulation a {
        font-size: 12px;
    }

    .consultation-btn {
        font-size: 14px;
    }

    .carousel-caption h1 {
        font-size: 18px;
    }

    .date {
        padding: 5px 20px;
    }

        .date h5 {
            font-size: 18px;
        }

        .date h6 {
            font-size: 14px;
        }

    .center h1 {
        font-size: 18px;
    }

    .opd_appo .media h5 {
        font-size: 30px;
    }

    .center p {
        font-size: 14px !important;
    }

    .white-box1 {
        width: 50%;
    }

    .main-back {
        background: #a58251;
        height: auto;
    }

    .box-responsive {
        justify-content: center;
    }

    .slider-bottom img {
        height: 35px;
    }

    .slider-bottom h3 {
        margin: 15px 0;
    }

    .slider-bottom {
        outline-offset: -10px;
        padding: 20px;
    }

    .about-main.section-gap, .treatment.section-gap, .product-section.section-gap, .client-say.section-gap, .video-section.section-gap, .review-section.section-gap, .about-main.section-gap, .milestones.section-gap, .activities-main .section-gap, .consultation-step.section-gap, .app-section, .gs-program.section-gap, .gs-testimonial.section-gap, .gs-thing.section-gap, .gs-center.section-gap, .raktamokshana-main.section-gap, .story.section-gap, .Patient-testi.section-gap, .punchkarma-prepar-main.section-gap, .most-popular.section-gap, .gs-planing.section-gap, .planing-couple.section-gap {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .about-center-content {
        padding: 0;
    }

    .treatment-card {
        margin-top: 15px;
    }

    .tratment-img {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .treatment-card .line {
        margin: 10px 0 !important;
    }

    .content-event h2 {
        font-size: 24PX;
        margin-top: 10px;
    }

    .garba-desc {
        padding: 15px;
    }

    #product {
        margin-top: 0px;
    }

    .client-say .mt-5 {
        margin-top: 0px !important;
    }

    .client-say .heading-before {
        margin-bottom: 0;
    }

    .new-videos {
        margin: 0;
    }

        .new-videos h2 {
            font-size: 21px;
        }

        .new-videos p {
            margin-bottom: 0;
        }

        .new-videos .mySlides {
            margin-bottom: 0;
        }

    #video .owl-dots {
        display: none;
    }

    .video-section .animation-button.mt-4 {
        margin-top: 0 !important;
    }

    #gallery-slider .owl-nav, #testimonial-slider .owl-nav.disabled, #about-desc .owl-nav, #product .owl-nav.disabled, .gs-testimonial.section-gap {
        display: none !important;
    }

    .review {
        padding: 30px;
        outline-offset: -20px;
    }

    .footer-3 {
        padding: 0;
        padding-top: 10px;
    }

    .footer-2 a img {
        height: 60px;
        margin: 0;
    }

    .footer-2 .social-media {
        margin-top: 10px;
    }

    .subfooter p {
        font-size: 12px !important;
    }

    .sub-header-1 p {
        font-size: 14px !important;
        margin-right: 0;
        line-height: 1.3;
    }

    .about-center h4 {
        font-size: 20px;
    }

    .about-center {
        font-size: 18px;
    }

    .heading h2 {
        font-size: 24px;
        margin-bottom: 0;
    }

    .heading-before span {
        width: 100px;
    }

    .treatment-card h3 {
        font-size: 22px;
    }

    .treatment-card p {
        line-height: 24px;
    }

    .garba-desc-inner p {
        margin-bottom: 0;
    }

    .product-section-inner .animation-button .demo-btn {
        position: relative !important;
        right: auto;
        top: auto;
    }

    .product-section .heading-before {
        margin-bottom: 0;
    }

    .review-section .heading-before {
        margin-bottom: 0;
    }

    .prakruti-demo h1 {
        font-size: 22px;
    }

    .breadcum-left h1 {
        font-size: 20px;
    }

    .breadcum .breadcum-right ul li a {
        font-size: 12px;
    }

    .breadcum .breadcum-right ul li i {
        font-size: 11px;
    }

    .garbha-right .heading h2 {
        font-size: 24px;
    }

    .gs-planing-inner h2 {
        font-size: 22px;
    }

    .opd_appo .media h5 {
        font-size: 26px;
    }

    .product-main h2 {
        font-size: 24px;
    }
}


@media(min-width:576px) and (max-width:767px) {
    .carousel-caption h1 {
        font-size: 22px;
    }

    .main-home-service .media .media-body h5 {
        font-size: 28px;
    }

    .main-home-service .media .media-body a {
        font-size: 17px;
    }

    .about-main.section-gap, .treatment.section-gap, .product-section.section-gap, .client-say.section-gap, .video-section.section-gap, .review-section.section-gap, .about-main.section-gap, .milestones.section-gap, .activities-main .section-gap, .consultation-step.section-gap, .app-section, .gs-program.section-gap, .gs-testimonial.section-gap, .gs-thing.section-gap, .gs-center.section-gap, .raktamokshana-main.section-gap, .story.section-gap, .Patient-testi.section-gap, .punchkarma-prepar-main.section-gap, .most-popular.section-gap, .gs-planing.section-gap, .planing-couple.section-gap {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .slider-bottom img {
        height: 40px;
    }

    .about-center-content {
        padding: 0;
    }

        .about-center-content .heading-before {
            margin-bottom: 15px;
        }

    .tratment-img {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .treatment-card {
        margin-top: 20px;
    }

    .garba-desc {
        padding: 20px;
    }

    #product {
        margin-top: 65px;
    }

    .client-say .mt-5 {
        margin-top: 10px !important;
    }

    .new-videos {
        margin: 25px 0 0 0;
    }

        .new-videos h2 {
            font-size: 24px;
        }

        .new-videos p {
            margin-bottom: 0;
        }

        .new-videos .mySlides {
            margin-bottom: 0;
        }

    #video .owl-dots {
        display: none;
    }

    .video-section .animation-button.mt-4 {
        margin-top: 8px !important;
    }

    .review-section .heading-before {
        margin-bottom: 0;
    }

    .swing-google:after {
        left: 50.5%;
    }

    .footer-1, .footer-3 {
        padding: 20px 0 10px;
    }

    .footer-2 {
        padding: 0 20px 20px;
    }

        .footer-2 .social-media {
            margin: 0;
        }

    .heading h2 {
        font-size: 28px;
        margin-bottom: 0;
    }

    .activities h1, .social-roles h1 {
        font-size: 22px;
    }

        .activities h1:before, .social-roles h1:before {
            top: 35px;
        }

    .heading-before span {
        width: 120px;
    }

    .prakruti-demo h1 {
        font-size: 26px;
    }

    .breadcum-left h1 {
        font-size: 22px;
    }

    .breadcum .breadcum-right ul li a {
        font-size: 14px;
    }

    .breadcum .breadcum-right ul li i {
        font-size: 12px;
    }

    .garbha-right .heading h2 {
        font-size: 32px;
    }
}

@media (min-width:768px) and (max-width: 991px) {
    .heading h1 {
        font-size: 62px;
        top: -15px;
    }

    .heading h2 {
        font-size: 30px;
    }

    .date {
        padding: 0 15px;
    }

        .date h5 {
            font-size: 20px;
        }

    .center h1 {
        font-size: 20px !important;
    }

    .center p {
        font-size: 14px !important;
    }

    .carousel-caption h1 {
        font-size: 27px;
    }

    .white-box1 {
        width: 28%;
    }

    .main-back {
        background: #a58251;
        height: auto;
    }

    .box-responsive {
        justify-content: center;
    }

    .carousel-caption.consultation-banner h1 {
        font-size: 50px;
    }

    .carousel-caption.consultation-banner h3 {
        font-size: 20px;
    }

    .ayurved h1 {
        font-size: 46px;
    }

    .garbha-sanskar h3 {
        font-size: 40px;
    }

    .footer .container {
        max-width: 100%;
    }

    .about-main.section-gap, .treatment.section-gap, .product-section.section-gap, .client-say.section-gap, .video-section.section-gap, .review-section.section-gap, .about-main.section-gap, .milestones.section-gap, .activities-main .section-gap, .consultation-step.section-gap, .app-section, .gs-program.section-gap, .gs-testimonial.section-gap, .gs-thing.section-gap, .gs-center.section-gap, .raktamokshana-main.section-gap, .story.section-gap, .Patient-testi.section-gap, .punchkarma-prepar-main.section-gap, .most-popular.section-gap, .gs-planing.section-gap, .planing-couple.section-gap {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .garba-desc .heading h2 {
        font-size: 22px;
    }

    .garba-desc {
        padding: 28px;
    }

        .garba-desc .heading-before span {
            width: 100px;
        }

    .treatment-card {
        margin-top: 30px;
    }

    .tratment-img {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    #product {
        margin-top: 65px;
    }

    .client-say .mt-5 {
        margin-top: 10px !important;
    }

    .new-videos {
        margin: 25px 0 0 0;
    }

        .new-videos .mySlides {
            margin-bottom: 0;
        }

        .new-videos h2 {
            font-size: 22px;
            letter-spacing: 0;
        }

    .swing-google:before {
        left: 51%;
    }

    .heading h2 {
        font-size: 30px;
        margin-bottom: 0;
    }

    .heading-before span {
        width: 140px;
    }

    .activities h1, .social-roles h1 {
        font-size: 26px;
    }

        .activities h1:before, .social-roles h1:before {
            top: 40px;
        }

    .breadcum-left h1 {
        font-size: 24px;
    }

    .breadcum .breadcum-right ul li a {
        font-size: 16px;
    }

    .breadcum .breadcum-right ul li i {
        font-size: 14px;
    }

    .garbha-right .heading h2 {
        font-size: 36px;
    }

    .garbasanskar-stages h2 {
        font-size: 22px;
    }
}

@media (min-width:992px) and (max-width: 1199px) {
    .navbar .container {
        max-width: 100%;
    }

    .ayurved h1 {
        font-size: 50px;
    }

    #video .owl-nav .owl-next {
        right: 0;
    }

    #video .owl-prev {
        left: 0;
    }
}

@media (min-width:992px) and (max-width: 1125px) {

    .navbar .navbar-nav {
        margin-left: 40px;
    }

    .navbar ul li {
        padding: 20px 0px 20px 0;
    }
}

/*@media (min-width:992px) and (max-width: 1000px) {

    .navbar .navbar-nav {
        margin-left: 50px;
    }
}*/


@media (min-width:992px) {
    .navbar .container {
        -webkit-box-pack: inherit;
        -ms-flex-pack: inherit;
        justify-content: inherit;
    }

    .responsive-header {
        display: none;
    }

    .heading h1 {
        font-size: 65px;
        top: -21px;
    }

    .heading h2 {
        font-size: 30px;
    }
}



@media (min-width:992px) and (max-width: 1199px) {
    .sub-header-1 ul {
        text-align: right !important;
    }

    .videoWrapper iframe {
        height: 100vh !important;
    }

    .carousel-caption.consultation-banner h1 {
        font-size: 60px;
    }

    .carousel-captio.consultation-bannern h3 {
        font-size: 24px;
    }

    .carousel-caption.consultation-banner p {
        font-size: 18px;
    }
}

@media (min-width:1200px) and (max-width: 1700px) {

    .carousel-caption.consultation-banner h1 {
        font-size: 66px;
    }

    .carousel-caption.consultation-banner h3 {
        font-size: 28px;
    }

    .carousel-caption.consultation-banner p {
        font-size: 22px;
    }
}

@media(max-width:767px) {
    .appointment-form {
        margin-top: 60px;
    }
}

@media(max-width:991px) {
    .carousel-item {
        height: 100%;
    }
}

@media(min-width:992px) {
    .sub-header-1 ul {
        margin-bottom: 0;
        margin-left: 265px;
    }
}

/*@media(min-width:768px) {
    .main-content {
        margin-bottom: 562px;
    }
}*/


@media(min-width:320px) and (max-width:767px) {

    .carousel-caption h2 {
        font-size: 25px;
    }

    .main-home-service .home-service {
        border-bottom: 0.5px solid #fff;
    }

    .home-service::before {
        display: none;
    }

    .sub-header-1 .consulation {
        top: 13px;
    }

    .carousel-caption.consultation-banner h1, .carousel-caption.consultation-banner h3 {
        display: none;
    }

    .punchkarma-desc p {
        margin-top: 30px;
    }
}

@media(min-width:576px) and (max-width:767px) {
    .carousel-caption.consultation-banner h1 {
        font-size: 36px;
    }

    .carousel-caption.consultation-banner h3 {
        font-size: 16px;
    }

    .ayurved h1 {
        font-size: 40px;
    }

    .garbha-sanskar h3 {
        font-size: 30px;
    }

    .white-box1 {
        width: 33.33%;
    }

    .main-back {
        background: #a58251;
        height: auto;
    }

    .box-responsive {
        justify-content: center;
    }
}

@media(max-width:768px) {
    /* .sidebar-contact {
        width: 100%;
        height: 100%;
        left: -100%;
    }

        .sidebar-contact .toggle {
            top: 50%;
            transform: translateY(-50%);
            transition: 0.5s;
        }

        .sidebar-contact.active .toggle {
            top: 0;
            right: 0;
            transform: translateY(0);
        }
*/
    .scroll {
        width: 100%;
        height: 100%;
        overflow-y: auto;
    }
}

@media(min-width:991px) and (max-width:1280px) {


    .garba-desc {
        padding: 20px;
    }
}


@media(min-width:1281px) {
    .garba-desc-inner p {
        line-height: 2;
    }
}

@media (min-width:1700px) {
    .navbar .container {
        max-width: 1300px !important;
    }
}

@media (min-width:1200px) and (max-width: 1700px) {
    .heading h1 {
        font-size: 70px;
        top: -22px;
    }

    .heading h2 {
        font-size: 30px;
    }

    .navbar .container {
        max-width: 100%;
    }

    .garba-desc-inner p {
        line-height: 1.5;
    }

    .garba-desc {
        padding: 10px 25px;
    }
}

@media (min-width:992px) and (max-width: 1700px) {
    .garba-desc .heading h2 {
        font-size: 24px;
    }
}

@media (min-width:992px) and (max-width: 1320px) {
    .garba-desc-inner p {
        display: -webkit-box;
        -webkit-line-clamp: 6;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}

@media (min-width:992px) and (max-width:1300px) {
    .white-box1 {
        width: 14%;
    }

    .main-back {
        background: #a58251;
        height: auto;
    }

    .box-responsive {
        justify-content: center;
    }
}

/*Vishal*/

@media (min-width:320px) and (max-width: 400px) {
    .sidebar-contact, .sidebar-contact1 {
        right: -270px;
        width: 270px;
    }
}

@media (min-width:320px) and (max-width: 575px) {


    .sub-header-1 {
        padding: 2px 0;
    }

    .sidebar-contact, .sidebar-contact1 {
        top: 17%;
    }

    .slider-before .carousel-item {
        height: auto;
    }

    .navbar a img {
        width: 90px !important;
        margin-left: 10px;
    }

    #sidebar {
        display: none;
    }

    .new-vision {
        height: auto;
    }

    .new-mision {
        height: auto;
    }

    .carousel-caption {
        display: none;
    }


    .loading img {
        width: 150px;
    }

    #video .owl-next {
        /*position: absolute;
        top: 183px;
        right: 158px;*/
        display: none;
    }

    #video .owl-prev {
        /*position: absolute;
        top: 183px;
        left: 152px;*/
        display: none;
    }


    .subheader-inner {
        margin-left: 0;
        display: block;
        text-align: center;
    }

    .breadcum {
        flex-direction: column;
        text-align: center;
    }

        .breadcum .breadcum-left {
            width: 100%;
        }

        .breadcum .breadcum-right {
            width: 100%;
        }

            .breadcum .breadcum-right ul {
                justify-content: center;
            }
}

@media (min-width:576px) and (max-width: 767px) {
    .subheader-inner p {
        font-size: 13px !important;
        margin-right: 19px !important;
    }

    .navbar a img {
        width: 100px !important;
    }
}

@media(min-width:768px) and (max-width:991px) {
    .slider-bottom {
        margin-top: 15px;
    }

    #video .owl-next {
        position: absolute;
        top: 183px;
        right: 158px;
    }

    #video .owl-prev {
        position: absolute;
        top: 183px;
        left: 152px;
    }

    .new-vision {
        height: auto;
    }

    .new-mision {
        height: auto;
    }
}

@media (min-width:320px) and (max-width: 575px) {
    .review img {
        width: 230px;
    }
}

@media (min-width:576px) and (max-width: 991px) {
    .review img {
        width: 300px;
    }
}

@media (min-width:375px) and (max-width: 425px) {

    p {
        font-size: 13px !important;
    }

    .heading h2 {
        font-size: 20px;
    }
}

@media (min-width:768px) and (max-width:1199px) {
    .gs-founder-message {
        border-radius: 0;
        height: auto;
        width: auto;
        background: rgba(222, 200, 156, 0.7);
        padding: 20px;
    }

        .gs-founder-message p {
            font-size: 15px !important;
        }
}

@media screen and (max-width:767px) {
    .new-vision .main-timeline .timeline,
    .new-vision .main-timeline .timeline:nth-child(even) {
        width: 100%;
        padding: 60px 0 0 0;
        float: none;
    }

        .new-vision .main-timeline .timeline-icon,
        .new-vision .main-timeline .timeline:nth-child(even) .timeline-icon {
            transform: translateY(0) translateX(-50%);
            left: 50%;
            top: -40px;
        }

        .new-vision .main-timeline .timeline-content:before,
        .new-vision.main-timeline .timeline:nth-child(even) .timeline-content:before {
            transform: translateY(0) translateX(-50%) rotate(135deg) !important;
            left: 50% !important;
            top: -50px;
        }

        .new-vision .main-timeline .inner-content,
        .new-vision .main-timeline .timeline:nth-child(even) .inner-content {
            text-align: center;
            padding: 115px 20px 20px;
        }
}

@media screen and (max-width:567px) {
    .new-vision .main-timeline .title {
        font-size: 18px;
    }
}
